body
{
	color: #333333;
	text-align: center;
	margin: 0; 
	padding: 7px; 
	background-color: #ffffff; 
	background-image: url(pix/headbar.gif); 
	background-repeat: repeat-x; 
}

#contents
{
	width: 760px; 
	margin: auto; 
	padding: 0;
	text-align: left; 
}
a, a:link, a, a:visited
{
	color: #5566ee;
	text-decoration: none;
}
a:hover
{
	color: #ff0000;
	text-decoration: none;
}

#head
{
	display: block; 
	float: left; 
	width: 760px; 
	line-height: 150%; 
	margin: 0; 
	padding: 5px 0 0 0;
	border-bottom: solid 1px #9999ee; 
}
h1
{
	color: #000000;
	font-size: 26px;
	font-weight: bold; 
	margin: 0; 
	padding: 50px 0 0 120px; 
}
.right
{
	color: #6666ee;
	font-size: 9px; 
	text-align: right; 
	margin: 0; 
	padding: 25px 0 0 0;
}
#menu
{
	display: block; 
	float: left; 
	width: 170px; 
	margin: 0; 
	padding: 5px 0 0 0;
	font-size: 11px; 
	text-align: left; 
	line-height: 150%; 
}
span.index
{
	display: block;
	float: left;
	width: 170px;
	color: #000000;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 15px 0 2px 0;
}
span.now
{
	display: block;
	float: right;
	width: 163px;
	color: #333399;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 5px 0 4px 7px;
	border-bottom: solid 1px #9999ee; 
	background-color: #f3f3ff; 
}
span.nowe
{
	display: block;
	float: right;
	width: 163px;
	color: #333399;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 5px 0 4px 7px;
	border-bottom: solid 1px #9999ee; 
	background-color: #fcefff; 
}
#menu a
{
	display: block;
	float: right;
	width: 163px;
	text-align: left;
	margin: 0;
	padding: 5px 0 4px 7px;
	border-bottom: solid 1px #ccccff; 
}
#menu a:hover
{
	color: #666699;
	border-bottom: solid 1px #9999cc; 
	background-color: #f3f3ff; 
}
#menu a:active
{
	color: #cc2222;
	background-color: #eeeedd;
}

.main
{
	display: block; 
	float: left; 
	width: 559px; 
	margin: 0; 
	padding: 5px 0 25px 30px;
	font-size: 11px; 
	text-align: left; 
	line-height: 165%; 
	border-left: solid 1px #9999ee; 
}

h2
{
	color: #000099;
	font-size: 16px;
	font-weight: normal; 
	margin: 15px 0 10px 0; 
	padding: 0; 
}
h3
{
	color: #000066;
	font-size: 12px;
	font-weight: bold; 
	margin: 14px 0 12px 0; 
	padding: 0; 
}
table.navi
{
	font-size: 11px;
}
.footer
{
	clear: both; 
	font-size: 11px; 
	text-align: center; 
	color: #6666ee; 
	border-top: solid 1px #9999ee; 
	margin: 0; 
	padding: 5px 0 0 0; 
}
hr
{
	height: 1px;
	background-color: #ccccff;
	color: #ccccff;
	border: none;
}

ul
{
	margin: 10px 0 10px 12px; 
	padding: 0 12px; 
	line-height: 120%; 
}
ul li
{
	margin: 0; 
	padding: 0 0 6px 0; 
	line-height: 150%; 
}

h4
{
	color: #000066;
	font-size: 12px;
	font-weight: bold; 
	margin: 14px 0 4px 0; 
	padding: 0; 
}
input, select, textarea
{
	font-size: 12px; 
	color: #247; 
	border: 0; 
	background: #f3f3ff; 
	border: solid 1px #69c; 
	padding: 3px; 
}
